View Issue Details

IDProjectCategoryView StatusLast Update
0000052SOGoWeb Calendarpublic2009-07-29 11:12
ReporterwsourdeauAssigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.2 
Fixed in Version1.0.4 
Summary0000052: event/task creation: no default title
Description

When creating an event, no default title is set in the title box. Moreover, it would be great if the title bar would be updated whenever the title was modified.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-07-08 14:23 wsourdeau New Issue
2009-07-14 13:10 user4 Status new => assigned
2009-07-14 13:10 user4 Assigned To => user4
2009-07-16 13:24 user4 Status assigned => resolved
2009-07-16 13:24 user4 Resolution open => fixed
2009-07-29 11:12 francis Fixed in Version => 1.0.4